/* 注册页面 */
*{list-style: none;margin: 0;padding: 0;}
body{padding: 0px;margin: 0px;font-size: 22px;}
.big-box{max-width: 600px;margin: 0 auto;}
.top_pic{text-align: center;margin: 30px auto;}
.form_list{width: 90%;margin: 0 auto;}
.form_list .one{width: 90%;margin: 0 auto;position: relative;}
.text-center{text-align: center;margin-bottom: 20px;}
.form_list .one input{width: 80%;border: none;font-size: 22px;position: relative; top:10px;margin-left: 10px;}
.green{color: #59c491;cursor: pointer;}
.hidden{display: none;}
hr{background-color:#ddd;height: 1px;border: none;}
.success{text-align: center;padding: 20% 10%;}
.btn-login{cursor: pointer;padding: 10px;color: white;background-color: #59c491;text-align: center;font-size: 22px;margin-top: 20px;}
.notice{width: 100%;margin: 20px auto;color: #757575;font-size: 20px;

.container{font-size: 1.2rem;border: 1px solid red;}
.big-com{overflow: hidden; border:1px solid red;}
.right-btn{float: right;}
.bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
